<!DOCTYPE html>
<html lang="en" class="single dawn  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="a-new-history-of-humanity">A New History of Humanity</h2>
<h2 id="2-wicked-liberty-the-indigenous-critique-and-the-myth-of-progress">2 Wicked Liberty: The indigenous critique and the myth of progress</h2>
<blockquote>
<p>They brand us for slaves, and call us miserable souls, whose life is not worth having, alleging that we degrade ourselves in subjecting ourselves to one man [the king] who possesses all the power, and is bound by no law but his own will.</p>
</blockquote>
<blockquote>
<p>Power over possessions could be directly translated into power over other human beings.</p>
</blockquote>
<blockquote>
<p>Christians are divided into endless sects, each convinced they are entirely right and that all the others are hell-bound</p>
</blockquote>
<blockquote>
<p>the position that European-style punitive law, like the religious doctrine of eternal damnation, is not necessitated by any inherent corruption of human nature, but rather by a form of social organization that encourages selfish and acquisitive behaviour.</p>
</blockquote>
<blockquote>
<p>true, reason is the same for all humans, but the very existence of judges and punishment shows that not everyone is capable of following its dictates</p>
</blockquote>
<blockquote>
<p>Europe would be better off if its whole social system was dismantled</p>
</blockquote>
<blockquote>
<p>A man motivated by interest cannot be a man of reason.</p>
</blockquote>
<blockquote>
<p>turning European civilizing discourse backwards on itself</p>
</blockquote>
<blockquote>
<p>What start as minor learned differences become exaggerated</p>
</blockquote>
<blockquote>
<p>Americans began using European muskets; European settlers began to adopt more indulgent American approaches to disciplining children</p>
</blockquote>
<blockquote>
<p>picking out certain points of contrast and exaggerating or idealizing them</p>
</blockquote>
<blockquote>
<p>a strong case can be made for the real origins of the ‘Western gaze’</p>
</blockquote>
<blockquote>
<p>French society through the eyes of an imaginary kidnapped Inca princess</p>
</blockquote>
<blockquote>
<p>the first European novel about a woman which does not end with the protagonist either marrying or dying</p>
</blockquote>
<blockquote>
<p>theories of social evolution – now so familiar that we rarely dwell on their origins – first came to be articulated in Europe: as a direct response to the power of indigenous critique.</p>
</blockquote>
<blockquote>
<p>fractious slaves</p>
</blockquote>
<blockquote>
<p>it shows how the development of these notions came in direct response to the power of the indigenous critique</p>
</blockquote>
<blockquote>
<p>salvage that very sense of European superiority</p>
</blockquote>
<blockquote>
<p>Rousseau does not, in fact, argue that human society begins in a state of idyllic innocence</p>
</blockquote>
<blockquote>
<p>How is it that Europeans are able to turn wealth into power</p>
</blockquote>
<blockquote>
<p>It manages to incorporate elements of the indigenous critique, echoes of the biblical narrative of the Fall, and something that at least looks a great deal like the evolutionary stages of material development</p>
</blockquote>
<blockquote>
<p>no contradiction between individual liberty and communism</p>
</blockquote>
<blockquote>
<p>baseline communism</p>
</blockquote>
<blockquote>
<p>freedom was always defined – at least potentially – as something exercised to the cost of others</p>
</blockquote>
<blockquote>
<p>Adam Weishaupt</p>
</blockquote>
<blockquote>
<p>Rousseau was indeed a crucial figure in the formation of left-wing thought</p>
</blockquote>
<blockquote>
<p>left/right divisions had not yet crystallized</p>
</blockquote>
<blockquote>
<p>The racist denigration of the savage, and naive celebration of savage innocence, are always treated as two sides of the same imperialist coin</p>
</blockquote>
<blockquote>
<p>myth of the myth of the noble savage</p>
</blockquote>
<blockquote>
<p>Jesuits (Lahontan’s ostensible enemies)</p>
</blockquote>
<blockquote>
<p>Rousseau sidestepped the question by reducing his savages to mere thought experiments</p>
</blockquote>
<blockquote>
<p>We find it difficult to picture what a truly free society would be like; perhaps they have no similar trouble picturing what arbitrary power and domination would be like</p>
</blockquote>
<blockquote>
<p>arrange their society in such a way as to avoid it</p>
</blockquote>
<blockquote>
<p>Would equality mean the effacement of the individual, or the celebration of the individual?</p>
</blockquote>
<blockquote>
<p>it remains entirely unclear what ‘egalitarian’ even means.</p>
</blockquote>
<blockquote>
<p>We will be trying to write a different kind of history, which will also require a different understanding of ‘civilization’.</p>
</blockquote>
<blockquote>
<p>in order to understand our current predicament as a species, it is absolutely crucial to understand how these things first came about</p>
</blockquote>
<blockquote>
<p>ancestors as some sort of primordial human soup</p>
</blockquote>
<blockquote>
<p>Athenian intellectuals at the time, who were mostly of aristocratic background, tended to consider the whole arrangement a tawdry business, and most of them much preferred the government of Sparta, ruled by an even smaller percentage of the total population, who lived collectively off the labours of serfs</p>
</blockquote>
<h2 id="3-unfreezing-the-ice-age-in-and-out-of-chains-the-protean-possibilities-of-human-politics">3 Unfreezing the Ice Age: In and out of chains: the protean possibilities of human politics</h2>
<blockquote>
<p>the protean possibilities of human politics</p>
</blockquote>
<blockquote>
<p>dinosaurs are the quintessential modernist animal</p>
</blockquote>
<blockquote>
<p>Suddenly, ‘the bottom dropped out of human history.</p>
</blockquote>
<blockquote>
<p>it’s difficult to resist the temptation to fill in the gaps</p>
</blockquote>
<blockquote>
<p>our biological ancestors were distributed everywhere from Morocco to the Cape</p>
</blockquote>
<blockquote>
<p>Only after those other populations became extinct can we really begin talking about a single, human ‘us’ inhabiting the planet</p>
</blockquote>
<blockquote>
<p>there is no ‘original’ form of human society.</p>
</blockquote>
<blockquote>
<p>Searching for one can only be a matter of myth-making</p>
</blockquote>
<blockquote>
<p>there was no Garden of Eden, and a single Eve never existed.</p>
</blockquote>
<blockquote>
<p>European professional institutions, learned societies and university departments have been pursuing prehistory far longer on their own doorstep than in other parts of the world</p>
</blockquote>
<blockquote>
<p>whole panoply of tactics collectively employed to bring would-be braggarts and bullies down to earth – ridicule, shame, shunning</p>
</blockquote>
<blockquote>
<p>Aristotle was right when he described human beings as ‘political animals’ – since this is precisely what other primates never do, at least not to our knowledge.</p>
</blockquote>
<blockquote>
<p>If the very essence of our humanity consists of the fact that we are self-conscious political actors</p>
</blockquote>
<blockquote>
<p>wide range of social arrangements</p>
</blockquote>
<blockquote>
<p>enough mammoth to feed hundreds of people for around three months</p>
</blockquote>
<blockquote>
<p>all the usual trappings of centralized power: fortifications, storehouses, palaces</p>
</blockquote>
<blockquote>
<p>Yet Harari, like so many others, chooses to compare early humans with apes anyway.</p>
</blockquote>
<blockquote>
<p>neuroscientists, on the other hand, tell us we spend the overwhelming majority of our time effectively on autopilot</p>
</blockquote>
<blockquote>
<p>When we are capable of self-awareness, it’s usually for very brief periods of time</p>
</blockquote>
<blockquote>
<p>Human thought is inherently dialogic</p>
</blockquote>
<blockquote>
<p>Humans were only fully self-conscious when arguing with one another</p>
</blockquote>
<blockquote>
<p>began imagining the isolated, rational, self-conscious individual not as a rare achievement, something typically accomplished – if at all – after literally years of living isolated in a cave or monastic cell, or on top of a pillar in a desert somewhere, but as the normal default state of human beings anywhere.</p>
</blockquote>
<blockquote>
<p>a confederation created by conscious agreement</p>
</blockquote>
<blockquote>
<p>agreements open to continual renegotiation.</p>
</blockquote>
<blockquote>
<p>the same Turgot-like evolutionary straitjacket</p>
</blockquote>
<blockquote>
<p>tolerance of eccentricity</p>
</blockquote>
<blockquote>
<p>the logical extension of that same rejection of coercion</p>
</blockquote>
<blockquote>
<p>what varies is how others react to them</p>
</blockquote>
<blockquote>
<p>highly eccentric or defiantly queer to neurodivergent or mentally ill</p>
</blockquote>
<blockquote>
<p>it is a case of some people being buried with rich grave goods, and most others not being buried at all</p>
</blockquote>
<blockquote>
<p>double morphology</p>
</blockquote>
<blockquote>
<p>human beings were self-consciously experimenting with different social possibilities</p>
</blockquote>
<blockquote>
<p>under the aegis of Sedna, the Goddess of the Sea</p>
</blockquote>
<blockquote>
<p>people actually adopted different names in summer and winter</p>
</blockquote>
<blockquote>
<p>Plains Indians did in fact know something of state power, even though they never actually developed a state.</p>
</blockquote>
<blockquote>
<p>It was confusing enough that people like the Nambikwara seemed to jump back and forth, over the course of the year, between economic categories</p>
</blockquote>
<blockquote>
<p>Not only did they dismantle all means of exercising coercive authority the moment the ritual season was over, they were also careful to rotate which clan or warrior clubs got to wield it</p>
</blockquote>
<blockquote>
<p>You can’t speak of an evolution from band to tribe to chiefdom to state if your starting points are groups that move fluidly between them as a matter of habit.</p>
</blockquote>
<blockquote>
<p>allowing the rise of authoritarian structures during certain times of year then dismantling them –</p>
</blockquote>
<blockquote>
<p>With such institutional flexibility comes the capacity to step outside the boundaries of any given structure and reflect; to both make and unmake the political worlds we live in</p>
</blockquote>
<blockquote>
<p>forced to manoeuvre in a social environment apparently designed to ensure they could never exercise real political power</p>
</blockquote>
<blockquote>
<p>They had self-consciously organized in such a way that the forms of arbitrary power and domination we associate with ‘advanced political systems’ could never possibly emerge</p>
</blockquote>
<blockquote>
<p>What all this confirms is that searching for ‘the origins of social inequality’ really is asking the wrong question.</p>
</blockquote>
<blockquote>
<p>how did we get stuck?’ How did we end up in one single mode?</p>
</blockquote>
<blockquote>
<p>If we started out just playing games, at what point did we forget that we were playing?</p>
</blockquote>
<blockquote>
<p>Boy Bishops, May Queens, Lords of Misrule, Abbots of Unreason and Princes of Sots</p>
</blockquote>
<blockquote>
<p>what really makes us human in the first place, which is our capacity – as moral and social beings – to negotiate between such alternatives</p>
</blockquote>
<blockquote>
<p>Let us bid farewell to the ‘childhood of Man’</p>
</blockquote>
<blockquote>
<p>far more than it does the drab abstractions of evolutionary theory</p>
</blockquote>
<h2 id="4-free-people-the-origin-of-cultures-and-the-advent-of-private-property-not-necessarily-in-that-order">4 Free People, the Origin of Cultures, and the Advent of Private Property: (Not necessarily in that order)</h2>
<blockquote>
<p>If we survey what happens over time, the scale on which social relations operate doesn’t get bigger and bigger; it actually gets smaller and smaller</p>
</blockquote>
<blockquote>
<p>What are the mechanisms that cause human beings to spend so much effort trying to demonstrate that they are different from their neighbours</p>
</blockquote>
<blockquote>
<p>Cultural porosity</p>
</blockquote>
<blockquote>
<p>only cereal-farming and grain storage made possible bureaucratic regimes</p>
</blockquote>
<blockquote>
<p>But to say that cereal-farming was responsible for the rise of such states is a little like saying that the development of calculus in medieval Persia is responsible for the invention of the atom bomb</p>
</blockquote>
<blockquote>
<p>Roughly 6,000 years stand between the appearance of the first farmers in the Middle East and the rise of what we are used to calling the first states; and in many parts of the world, farming never led to the emergence of anything remotely like those states</p>
</blockquote>
<blockquote>
<p>delayed return’ economies, regularly investing their energies in projects that only bear fruit at some point in the future.</p>
</blockquote>
<blockquote>
<p>hunter-gatherers’ understand precisely where the chains of captivity loom, and organize much of their lives to keep away from them.</p>
</blockquote>
<blockquote>
<p>the perceived failure of European societies to promote mutual aid and protect personal liberties.</p>
</blockquote>
<blockquote>
<p>Perhaps we should follow their initial train of thought</p>
</blockquote>
<blockquote>
<p>most members of what are called egalitarian societies seem less interested in equality per se than what she calls ‘autonomy’</p>
</blockquote>
<blockquote>
<p>chiefs’ are not really chiefs if they have no means to enforce orders.</p>
</blockquote>
<blockquote>
<p>the Wendat had play chiefs11 and real freedoms, while most of us today have to make do with real chiefs and play freedoms.</p>
</blockquote>
<blockquote>
<p>Mutual aid – what contemporary European observers often referred to as ‘communism’ – was seen as the necessary condition for individual autonomy</p>
</blockquote>
<blockquote>
<p>differences in wealth (cattle) never translated into the ability to give orders, or to demand formal obeisance.</p>
</blockquote>
<blockquote>
<p>They strut about like lords of the earth, which, indeed, they consider themselves to be.</p>
</blockquote>
<blockquote>
<p>The freedom to abandon one’s community, knowing one will be welcomed in faraway lands</p>
</blockquote>
<blockquote>
<p>Humans may not have begun their history in a state of primordial innocence, but they do appear to have begun it with a self-conscious aversion to being told what to do</p>
</blockquote>
<blockquote>
<p>what we call ‘the economy’ is organized entirely differently, on the basis not of freedom but ‘efficiency’,</p>
</blockquote>
<blockquote>
<p>a complex division of labour demanded the sacrifice of primitive liberties but guaranteed dazzling increases in overall wealth and prosperity</p>
</blockquote>
<blockquote>
<p>All the labour-saving machinery that has hitherto been invented has not lessened the toil of a single human being</p>
</blockquote>
<blockquote>
<p>that is, obtain the right to a daily work regime that the average medieval baron would have considered unreasonable to expect of his serfs.17</p>
</blockquote>
<blockquote>
<p>The Original Affluent Society</p>
</blockquote>
<blockquote>
<p>WHEN EVEN VERY INSIGHTFUL PEOPLE WRITE ABOUT PREHISTORY IN THE ABSENCE OF ACTUAL EVIDENCE</p>
</blockquote>
<blockquote>
<p>much of the rhetoric commonplace at the time, even among the most sophisticated scholars, sounds startlingly condescending</p>
</blockquote>
<blockquote>
<p>such foragers had ‘rejected the Neolithic Revolution in order to keep their leisure’.</p>
</blockquote>
<blockquote>
<p>When it comes to labour and affluence, every new technological breakthrough seems to cause us to fall yet further.</p>
</blockquote>
<blockquote>
<p>There was no truly ‘original’ state of affairs</p>
</blockquote>
<blockquote>
<p>One word, for seven millennia of indigenous history</p>
</blockquote>
<blockquote>
<p>an entirely different picture of what society was like before irrigated rice cultivation came to Japan from the Korean Peninsula.</p>
</blockquote>
<blockquote>
<p>New Archaic’, a hitherto unsuspected era of ‘monuments without kings</p>
</blockquote>
<blockquote>
<p>Scholars and professional researchers, on the other hand, have to actually make a considerable effort to remain so ignorant</p>
</blockquote>
<blockquote>
<p>HOW THE MYTH THAT FORAGERS LIVE IN A STATE OF INFANTILE SIMPLICITY IS KEPT ALIVE TODAY</p>
</blockquote>
<blockquote>
<p>They did this in order to expose what they considered the bizarre perversions of the European lifestyle</p>
</blockquote>
<blockquote>
<p>Here it’s important to understand a little of the legal basis for dispossessing people who had the misfortune already to be living in territories coveted by European settlers</p>
</blockquote>
<blockquote>
<p>Colonial appropriation of indigenous lands often began with some blanket assertion that foraging peoples really were living in a State of Nature – which meant that they were deemed to be part of the land but had no legal claims to own it</p>
</blockquote>
<blockquote>
<p>a pretext for the use of bureaucratic terror to force local people into work:</p>
</blockquote>
<blockquote>
<p>You simply assert a proposition (e.g. ‘hunter-gatherers do not have aristocracies’), then protect it from any possible counter-examples by continually changing the definition</p>
</blockquote>
<blockquote>
<p>no adult should ever presume to give direct orders to another, and that individuals should not lay private claim to property.</p>
</blockquote>
<blockquote>
<p>In such societies, there turns out to be a profound formal similarity between the notion of private property and the notion of the sacred</p>
</blockquote>
<blockquote>
<p>Both are, essentially, structures of exclusion.</p>
</blockquote>
<blockquote>
<p>the sacred’ as that which is ‘set apart</p>
</blockquote>
<blockquote>
<p>To recognize the close parallels between private property and notions of the sacred is also to recognize what is so historically odd about European social thought</p>
</blockquote>
<blockquote>
<p>those who did not share this particular European conception of the sacred could indeed be killed</p>
</blockquote>
<blockquote>
<p>most important forms of indigenous property were immaterial or incorporeal: magic formulae, stories, medical knowledge, the right to perform a certain dance, or stitch a certain pattern on one’s mantle</p>
</blockquote>
<blockquote>
<p>Often, the true ‘owners’ of land or other natural resources were said to be gods or spirits; mortal humans are merely squatters, poachers, or at best caretakers</p>
</blockquote>
<blockquote>
<p>such ownership always carries a double meaning of domination and care</p>
</blockquote>
<blockquote>
<p>In Roman Law there are three basic rights relating to possession: usus (the right to use), fructus (the right to enjoy the products of a property, for instance the fruit of a tree), and abusus (the right to damage or destroy</p>
</blockquote>
<blockquote>
<p>The defining feature of true legal property, then, is that one has the option of not taking care of it, or even destroying it at will.</p>
</blockquote>
<blockquote>
<p>If private property has an ‘origin’, it is as old as the idea of the sacred, which is likely as old as humanity itself.</p>
</blockquote>
<h2 id="5-many-seasons-ago-why-canadian-foragers-kept-slaves-and-their-californian-neighbours-didnt-or-the-problem-with-modes-of-production">5 Many Seasons Ago: Why Canadian foragers kept slaves and their Californian neighbours didn’t; or, the problem with ‘modes of production’</h2>
<blockquote>
<p>Indigenous peoples of California were not pre-agricultural. If anything, they were anti-agricultural</p>
</blockquote>
<blockquote>
<p>The systematic rejection of all domesticated foodstuffs</p>
</blockquote>
<blockquote>
<p>glottochronology</p>
</blockquote>
<blockquote>
<p>Nostratic</p>
</blockquote>
<blockquote>
<p>the very idea that the world is divided into such homogeneous units, each with its own history, is largely a product of the modern nation state, and the desire of each to claim for itself a deep territorial lineage</p>
</blockquote>
<blockquote>
<p>how human freedoms, once taken for granted, eventually came to be lost</p>
</blockquote>
<blockquote>
<p>why culture traits cluster as they do; and how they come to be ‘enmeshed’ in regional patterns to begin with</p>
</blockquote>
<blockquote>
<p>Cultures were, effectively, structures of refusal</p>
</blockquote>
<blockquote>
<p>‘Societies’, wrote Mauss, ‘live by borrowing from each other, but they define themselves rather by the refusal of borrowing than by its acceptance.’</p>
</blockquote>
<blockquote>
<p>the kind of people they considered themselves to be.</p>
</blockquote>
<blockquote>
<p>Weber was trying to answer a very specific question: why capitalism emerged in western Europe, and not elsewhere</p>
</blockquote>
<blockquote>
<p>But almost everywhere, anyone who acquired an enormous fortune would eventually cash in their chips</p>
</blockquote>
<blockquote>
<p>Schismogenesis, you’ll recall, describes how societies in contact with each other end up joined within a common system of differences, even as they attempt to distinguish themselves from one another.</p>
</blockquote>
<blockquote>
<p>Each society performs a mirror image of the other. In doing so, it becomes an indispensable alter ego, the necessary and ever-present example of what one should never wish to be.</p>
</blockquote>
<blockquote>
<p>the individuation of moral responsibility</p>
</blockquote>
<blockquote>
<p>what sociologists speak of as ‘court societies’</p>
</blockquote>
<blockquote>
<p>What makes a slave different from a serf, a peon, captive or inmate is their lack of social ties</p>
</blockquote>
<blockquote>
<p>social death</p>
</blockquote>
<blockquote>
<p>Seen one way, a slave-raider is stealing the years of caring labour another society invested to create a work-capable human being</p>
</blockquote>
<blockquote>
<p>the existence of leisured elites</p>
</blockquote>
<blockquote>
<p>the training of specialized warrior castes</p>
</blockquote>
<blockquote>
<p>if you exploit another human being for their labour, either directly or indirectly, you are living off their energies or life force</p>
</blockquote>
<blockquote>
<p>their bodies often completely covered with intricate tattoos and spiral designs painted on daily by their domestics, to devote their days to leisure.</p>
</blockquote>
<blockquote>
<p>Mere acts of violence are passing; acts of violence transformed into caring relations have a tendency to endure</p>
</blockquote>
<blockquote>
<p>the story has a distinctly ethical flavour, as if it were a cautionary tale aimed at anyone tempted to render others slaves, or acquire wealth and leisure through raiding</p>
</blockquote>
<blockquote>
<p>optimal foraging theory</p>
</blockquote>
<blockquote>
<p>In the technical language of behavioural ecology, fish are ‘front-loaded’. You have to do most of the work of preparation right away</p>
</blockquote>
<blockquote>
<p>Salmon-fishing and acorn-gathering simply have very different practical affordances</p>
</blockquote>
<blockquote>
<p>The main aim of raids was always to capture people, never food</p>
</blockquote>
<blockquote>
<p>low-ranking commoners (‘perpetual transients’, as one ethnographer called them)</p>
</blockquote>
<blockquote>
<p>The result, from the nobles’ point of view, was a perennial shortage, not of labour as such but of controllable labour at key times of year</p>
</blockquote>
<blockquote>
<p>the means to compel their own subjects to support their endless games of magnificence</p>
</blockquote>
<blockquote>
<p>explicitly designed to head off the danger of captive status becoming permanent</p>
</blockquote>
<blockquote>
<p>In monetary terms, military advantage became a liability to the winning side</p>
</blockquote>
<blockquote>
<p>indeed building their communities, in good schismogenetic fashion, as a kind of mirror image; a conscious inversion of those on the Northwest Coast.</p>
</blockquote>
<blockquote>
<p>Native Californians seem to have been well aware of the kinds of values they were rejecting</p>
</blockquote>
<blockquote>
<p>what we call ‘society’ refers to the mutual creation of human beings</p>
</blockquote>
<blockquote>
<p>The ideal individual was both wealthy and industrious</p>
</blockquote>
<blockquote>
<p>how the process by which cultures define themselves against one another is always, at root, political, since it involves self-conscious arguments about the proper way to live</p>
</blockquote>
<blockquote>
<p>Environmental determinists have an unfortunate tendency to treat humans as little more than automata, living out some economist’s fantasy of rational calculation</p>
</blockquote>
<blockquote>
<p>we make our own history, but not under conditions of our own choosing.</p>
</blockquote>
<blockquote>
<p>while we cannot predict future events, as soon as those events do happen we find it hard to see them as anything but inevitable</p>
</blockquote>
<blockquote>
<p>domination begins at home</p>
</blockquote>
<blockquote>
<p>historically speaking, hierarchy and equality tend to emerge together, as complements to one another.</p>
</blockquote>
<blockquote>
<p>As our story continues, we will encounter this dynamic repeatedly. We might refer to it, perhaps, as ‘inequality from below’. Domination first appears on the most intimate, domestic level.</p>
</blockquote>
<h2 id="6-gardens-of-adonis-the-revolution-that-never-happened-how-neolithic-peoples-avoided-agriculture">6 Gardens of Adonis: The revolution that never happened: how Neolithic peoples avoided agriculture</h2>
<blockquote>
<p>how Neolithic peoples avoided agriculture</p>
</blockquote>
<blockquote>
<p>the desire to spend longer in particular kinds of locations</p>
</blockquote>
<blockquote>
<p>Çatalhöyük</p>
</blockquote>
<blockquote>
<p>long-outmoded Victorian fantasies about ‘primitive matriarchy</p>
</blockquote>
<blockquote>
<p>AN ACADEMIC NO-GO ZONE</p>
</blockquote>
<blockquote>
<p>How people saw this imagined confrontation</p>
</blockquote>
<blockquote>
<p>scholars find it difficult even to speculate as to how hierarchy and exploitation came to take root in the domestic sphere</p>
</blockquote>
<blockquote>
<p>But when male scholars engage in similar myth-making – and, as we have seen, they frequently do – they not only go unchallenged but often win prestigious literary prizes and have honorary lectures created in their name.</p>
</blockquote>
<blockquote>
<p>their forms revealing an interest in female elders</p>
</blockquote>
<blockquote>
<p>Each household appears more or less a world unto itself – a discrete locus of storage, production and consumption</p>
</blockquote>
<blockquote>
<p>micro-routines of cooking, cleaning floors</p>
</blockquote>
<blockquote>
<p>schismogenesis</p>
</blockquote>
<blockquote>
<p>The founder crops of early agriculture – among them emmer wheat, einkorn, barley and rye – were not domesticated in a single ‘core’ area (as once supposed), but at different stops along the Levantine Corridor</p>
</blockquote>

</article>


</body>
</html>